Page MenuHomePhabricator

Deploy zotero/translators with scap3
Closed, ResolvedPublic0 Estimated Story Points

Event Timeline

Restricted Application added a project: VisualEditor. · View Herald TranscriptMar 7 2016, 9:15 PM
Jdforrester-WMF triaged this task as Medium priority.Mar 8 2016, 1:54 AM
Jdforrester-WMF moved this task from To Triage to TR0: Interrupt on the VisualEditor board.

Change 283641 had a related patch set uploaded (by Mobrovac):
Zotero: Use Scap3 for deployment

https://gerrit.wikimedia.org/r/283641

Change 283641 merged by Alexandros Kosiaris:
Zotero: Use Scap3 for deployment

https://gerrit.wikimedia.org/r/283641

Change 283661 had a related patch set uploaded (by Mobrovac):
Add Scap3 configuration

https://gerrit.wikimedia.org/r/283661

Change 283661 merged by Mobrovac:
Add Scap3 configuration

https://gerrit.wikimedia.org/r/283661

mobrovac claimed this task.Apr 15 2016, 1:37 PM
mobrovac added a project: User-mobrovac.
mobrovac closed this task as Resolved.Apr 15 2016, 2:18 PM
mobrovac removed a subscriber: gerritbot.

The translators are now being deployed via Scap3.

Jdforrester-WMF set the point value for this task to 0.May 10 2016, 1:22 AM